XXX@juniper> show configuration | no-more 
version 5.3R2.4;
system {
    host-name juniper;
    domain-name caida.org;
    backup-router 192.168.251.33;
    name-server {
        x.x.x.x;
    }
    login {
        class admin {
            permissions all;
        }
        user XXX  {
            uid 2000;
            class admin;
            authentication {
                encrypted-password "xxxxxxx"; # SECRET-DATA
            }
        }
    }
    services {
        ssh {
            protocol-version v2;
        }
        telnet;
    }
    syslog {
        user * {
            any emergency;
        }
        file messages {
            any notice;
            authorization info;
        }
    }
}
chassis {
    fpc 0 {
        pic 0 {
            framing sonet;
        }
    }
}
interfaces {
    so-0/0/0 {
        keepalives interval 5;
        mtu 9192;
        hold-time up 20 down 20;
        encapsulation cisco-hdlc;
        sonet-options {
            fcs 32;
            payload-scrambler;
        }
        unit 0 {
            family inet {
                mtu 9008;
                address 192.168.251.162/30;
            }
        }
    }
    ge-1/2/0 {
        description ge-1/2/0;
        mtu 9192;
        unit 0 {
            family inet {
                address 192.168.251.253/30;
            }
        }
    }
    ge-2/0/0 {
        mtu 9192;
        unit 0 {
            family inet {
                mtu 9008;
                address 192.168.251.225/28;
            }
        }
    }
    fe-2/2/0 {
        speed 100m;
        link-mode full-duplex;
        unit 0 {
            family inet;
        }
    }
    fe-2/2/1 {
        speed 100m;
        link-mode full-duplex;
        unit 0 {
            family inet;
        }
    }
    fe-2/2/2 {
        speed 100m;
        link-mode full-duplex;
        unit 0 {
            family inet;
        }
    }
    fxp0 {
        unit 0 {
            family inet {
                address 192.168.251.38/28;
            }
        }
    }
    lo0 {
        unit 0 {
            family inet {
                address 127.0.0.1/32;
            }
        }
    }
}
snmp {
    community readme {
        authorization read-only;
    }
}
routing-options {
    static {
        route 0.0.0.0/0 {
            next-hop 192.168.251.161;
            retain;
        }
    }
}

XXX@juniper>
